---
name: Lewis Brown
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer (Americas West)</a>
reports_to: aric-b
picture: lbrown.jpg
twitter:
gitlab: lwbrown
division: Engineering
departments:
- Customer Support
- Engineering Function
specialty:
- Global
job_title: Support Engineer
public: true

